Version 2 of Security Bulletin MS14-066 released for users of Windows Server 2008 R2 and Windows Server 2012 - Installation Instruction

Microsoft release date: 18 November 2014

Microsoft released version 2 of Security update MS14-066 on 18 November. This version applies to KB2992611 and to Windows Server 2008 R2 and Windows Server 2012 users.
The Microsoft download page indicates that the KB’s must be installed in the following order: KB3018238, then KB2992611.

This update applies to the following Fixlets:
1406609 MS14-066: Vulnerability in Schannel Could Allow Remote Code Execution - Windows Server 2008 R2 SP1 - KB2992611 (x64)
1406631 MS14-066: Vulnerability in Schannel Could Allow Remote Code Execution - Windows Server 2008 R2 SP1 - KB3018238 (x64)
1406625 MS14-066: Vulnerability in Schannel Could Allow Remote Code Execution - Windows Server 2012 Gold - KB2992611 (x64)
1406633 MS14-066: Vulnerability in Schannel Could Allow Remote Code Execution - Windows Server 2012 Gold - KB3018238 (x64)

Refer to the following Microsoft links:
MicroSoft Bulletin page: https://technet.microsoft.com/library/security/ms14-066
KB Download page:
http://www.microsoft.com/en-us/download/details.aspx?id=44618
http://www.microsoft.com/en-us/download/details.aspx?id=44638

1 Like